### Property

# Adw TabOverview:extra-drag-preferred-action

since: 1.4

#### Declaration

    property extra-drag-preferred-action: Gdk.DragAction [ read ]

#### Description [src]

The unique action on the `current-drop` of the `AdwTabOverview::extra-drag-drop`.

This property should only be used during a `AdwTabOverview::extra-drag-drop` and is always a subset of what was originally passed to `adw_tab_overview_setup_extra_drop_target()`.

Type:`GdkDragAction`

Available since: 1.4

Default value | 0
Getter method | `adw_tab_overview_get_extra_drag_preferred_action()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no